SpriteLibrary

# Sprite
ClickTransparent Event

This event happens when someone clicks on the sprite (on the sprite image itself). If the sprite is sometimes hidden, but you want the click to work even if it is not visible at that instant, use Click instead.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public event SpriteSpriteEventHandler ClickTransparent

#### Value

Type: SpriteLibrary
Sprite
SpriteEventHandler
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace